{
  "schema_version": "1.4.0",
  "id": "GHSA-hv4q-56hp-rp6v",
  "modified": "2022-05-17T02:10:29Z",
  "published": "2022-05-17T02:10:29Z",
  "aliases": [
    "CVE-2008-6704"
  ],
  "details": "Integer overflow in the NET_Compressor::Decompress function in S.T.A.L.K.E.R.: Shadow of Chernobyl 1.0006 and earlier allows remote attackers to cause a denial of service (server crash) via a crafted packet with a 0xc1 value that contains no compressed data, which triggers a copy of a large amount of memory.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-6704"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/43456"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.altervista.org/adv/stalker39x-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/46627"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30891"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/493765"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/29997"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-04-10T22:00:00Z"
  }
}